Subject: bug#9705: 24.0.90; cannot compile GNU Emacs with Apple modified GCC 4.0 and 4.2

From: Peter Dyballa <[email-masked]>
Date: Sun, 9 Oct 2011 17:47:40 +0200

Am 09.10.2011 um 12:31 schrieb Peter Dyballa:

> Now, at high noon, I already found that -malign-natural produces the  
> failure – the documentation warns about its use!

Besides -malign-natural also -mpowerpc64 triggers the failure, though  
I did not test -mcpu=G5, which obviously cannot be right on a G4  
machine.

I presume GCC 4.0.1 behaves in this case exactly like GCC 4.2.1 so I  
stop further testing – for the X client variant. I'll try again with  
the NS/Cocoa/Aqua variant.

--
Greetings

   Pete

A mathematician is a device for turning coffee into theorems.
				– Erdős Pál